Bug 426420 - java doesn't work
java doesn't work
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
8
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-20 16:52 EST by William A. Mahaffey III
Modified: 2008-01-11 12:09 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-11 12:09:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William A. Mahaffey III 2007-12-20 16:52:06 EST
Description of problem:any webpage visited w/ FireFox 2.0.0.10.x86_64 not only
doesn't render anything that java should be rendering, it sends me to Sun to get
& install the java plugin


Version-Release number of selected component (if applicable):2.0.0.10


How reproducible:try it for yourself, 64-bit FC8 & Firefox 2.0.0.10, straight
from yum repo's ....


Steps to Reproduce:go to following URL:
http://radar.weather.gov/radar.php?rid=htx&product=N0R&overlay=11111111&loop=yes
1. you should get nothing except message about you need more plugins to view
this content.
2.
3.
  
Actual results:no picture of radar loop, just message about needing more plugins
....


Expected results:picture of radar loop for HSV, Al. ....


Additional info:I have box-stock java installed, as well as JRE.1.6.3 from Sun.
I have a total of 4 different versions of java installed (1.4.2, 1.5.n,
1.7.icedtea), 3 from repos by yum, 1 from sun. None (apparently) work ....
browser says it is looking in /usr/java for its java code, that's where the
JRE.1.6.3 is installed, along w/ NS7 i386 plugin lib.so file w/ correct name
(that browser is looking for) ....
Comment 1 William A. Mahaffey III 2008-01-10 21:05:30 EST
Well .... it's working now :-/. I have done some cleanups/upgrades in the last
couple of weeks & the above URL works AOK for me now. I uninstalled a bunch of
32-bit (i386) stuff, & I think some java got thrown out in the process. I have
nothing but 64-bit Java (x86_64) now, had some of both before. Anywho, I guess
you can close this one out, call it pilot error ....
Comment 2 Matěj Cepl 2008-01-11 12:09:59 EST
Thanks for letting us know.

Note You need to log in before you can comment on or make changes to this bug.